Subject: Re: glibc 2.1 -> 2.2 gotchas?

From: Michel Dänzer <[email-masked]>
Date: Sun, 26 Aug 2001 00:31:37 +0200

"Kevin B. Hendricks" wrote:

> > it's no needs.
> > Please read glibc's FAQ  which has glibc source
> >
> > I have here also at
> >
> >  ftp://ftp.linuxppc.org/users/kfukui/glibc-2.2.x-room/RPMS/FAQ.glibc-2.2.3
>
> All I saw here was for installing after building from source code.  I did
> not see anything about installing using a package manager.
>
> Perhaps my use of "ldconfig -v; sync; sync; shutdown -r now" comes from the
> days when rpm was not always staticaly linked with libc?

dpkg still isn't.

> What I recommend won't hurt and can certainly help flush older shared
> libraries out of memory.

The point is probably that in the Debian packages, the maintainer scripts take
care of the necessary steps, so the user doesn't have to.

--
Earthling Michel Dänzer (MrCooper)    \   Debian GNU/Linux (powerpc) developer
CS student, Free Software enthusiast   \        XFree86 and DRI project member

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/